		.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: none !important;
    border-radius: 4px;
}
.select2-container {
	width: 100% !important;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.select2-container--open .select2-dropdown--below {
    /*width: 52% !important;*/
    margin-left: -6px;
    width:412px !important;
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #878787;
    line-height: 28px;
}
.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 45px;
    margin-top: -5px;
    user-select: none;
    -webkit-user-select: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #595959;
    line-height: 43px;
}
.select2-container--open .select2-dropdown--above {
	/*width: 52% !important;*/
	width:412px !important;
	    margin-left: -6px;
    border-bottom: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}